<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:paddingTop="3.0dip" android:paddingBottom="3.0dip" android:layout_width="fill_parent" android:layout_height="45.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="40.0dip" android:layout_marginLeft="2.5dip" android:layout_marginRight="2.5dip">
        <LinearLayout android:id="@id/searchBar" android:background="@drawable/city_search_bkg" android:layout_width="fill_parent" android:layout_height="40.0dip" android:layout_weight="1.0">
            <EditText android:textSize="18.0dip" android:textColor="@color/common_black_80" android:textColorHint="@color/common_login_hint" android:gravity="center|left" android:id="@id/search_edittext" android:background="@color/transparent" android:paddingLeft="8.0dip" android:focusable="true" android:clickable="true" android:layout_width="0.0dip" android:layout_height="fill_parent" android:hint="@string/skin_input_name_owner" android:maxLines="1" android:singleLine="true" android:maxLength="20" android:layout_weight="1.0" android:textCursorDrawable="@null" />
        </LinearLayout>
        <Button android:layout_gravity="center" android:id="@id/search_button" android:background="@drawable/search_selector" android:layout_width="56.0dip" android:layout_height="40.0dip" android:layout_weight="0.0" />
    </LinearLayout>
</RelativeLayout>